BLACKBOX-TERMINAL(1)

NAME
blackbox-terminal - BlackBox Terminal Emulator

DESCRIPTION
 GTK-4 based terminal with reasonably small footprint and the usual features.

• Theming (Tilix-compatible color scheme support)
• App theming based on terminal color scheme
• Transparent background
• Custom fonts and cell spacing
• Tabs
• Toggleable header bar
• Click to open links
• Files drag-n-drop support
• Sixel (experimental)
• Customizable UI
• Customizable shortcuts
 This is unrelated to the Blackbox X Window Manager.

  Usage:

    blackbox-terminal [OPTION?] [-- COMMAND ...]

OPTIONS

-v, --version
    Show app version

-w, --working-directory
    Set current working directory

-c, --command
    Execute command in a terminal

-h, --help
    Show help